[Files]
fileNamePrefix=Au_Cr_Si_3layer
workPath=./tests/Au_Cr_Si_3layer
[Layers]
numLayer=3
L1Comp=Au
L1rho=19.32
L1d=300
L2Comp=Cr
L2rho=7.19
L2d=300
L3Comp=Si
L3rho=2.33
L3d=10000
[ProjectileParameters]
ProjType=muon
numberProj=5000
z0=0
dz=20
valEnergy=19000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=20000
scanList=1000
scanListdz=
